Bug 126812 - Gnome session saves minimized window but appears open in workspace switcher
Gnome session saves minimized window but appears open in workspace switcher
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
athlon Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2004-06-27 13:17 EDT by Marek Stanczyk
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-11 17:36:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marek Stanczyk 2004-06-27 13:17:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040612 Firefox/0.8

Description of problem:
I had a minimized terminal and saved the session on gnome logout. On
any next login, the terminal is minimized, but it appears open in the
workspace switcher, and also behaves like it was open.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Minimize the window (gnome-terminal only? not sure)
2. Log out of gnome with "save current setup" selected
3. Log in again

Actual Results:  Window minimized (not shown on desktop, only in
window list), but shown in workspace switcher.

Expected Results:  Not shown in workspace switcer.

Additional info:
Comment 1 Matthew Miller 2005-04-26 12:25:18 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Ray Strode [halfline] 2005-05-11 17:36:43 EDT

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.